var notebooks = angular.module('notebooks', []);

notebooks.controller('NotebookListCtrl', function($scope) {
  $scope.notebooks = [
{
        "id": "1",
        "donjon": "Crypte de Kardorim",
        "boss": "Kardorim",
        "imageSource": "img/boss/1.png",
        "niveau": 10,
        "zone": "Incarnam",
        "position": "5,-1",
        "clef": "Clef de la Crypte de Kardorim",
        "succes": [
            "Zombie",
            "Premier",
            "Duo"
                    ],
},
{
        "id": "2",
        "donjon": "Grange du Tournesol Affamé",
        "boss": "Tournesol Affamé",
        "imageSource": "img/boss/2.png",
        "niveau": 20,
        "zone": "Astrub",
        "position": "7,-24",
        "clef": "Clef des Champs",
        "succes": [
            "Collant",
            "Premier",
            "Duo"
                    ],
},
{
        "id": "3",
        "donjon": "Château Ensablé",
        "boss": "Mob l'Eponge",
        "imageSource": "img/boss/3.png",
        "niveau": 20,
        "zone": "Astrub",
        "position": "13,-28",
        "clef": "Clef du Château Ensablé",
        "succes": [
            "Anachorète",
            "Versatile",
            "Duo"
                    ],
},
{
        "id": "4",
        "donjon": "Cour du Bouftou Royal",
        "boss": "Bouftou Royal",
        "imageSource": "img/boss/4.png",
        "niveau": 30,
        "zone": "Astrub",
        "position": "2,-34",
        "clef": "Clef de la Cour du Bouftou Royal",
        "succes": [
            "Pusillanime",
            "Blitzkrieg",
            "Duo"
                    ],
},
{
        "id": "5",
        "donjon": "Donjon des Scarafeuilles",
        "boss": "Scarabosse Doré",
        "imageSource": "img/boss/5.png",
        "niveau": 40,
        "zone": "Amakna",
        "position": "1,26",
        "clef": "Clef du Donjon des Scarafeuilles",
        "succes": [
            "Zombie",
            "Mains Propres",
            "Duo"
                    ],
},
{
        "id": "6",
        "donjon": "Donjon des Tofus",
        "boss": "Batofu",
        "imageSource": "img/boss/6.png",
        "niveau": 40,
        "zone": "Amakna",
        "position": "5,6",
        "clef": "Clef du Donjon des Tofus",
        "succes": [
            "Statue",
            "Versatile",
            "Duo"
                    ],
},
{
        "id": "7",
        "donjon": "Maison Fantôme",
        "boss": "Boostache",
        "imageSource": "img/boss/7.png",
        "niveau": 40,
        "zone": "Cania",
        "position": "-13,41",
        "clef": "Clef de la Maison Fantôme",
        "succes": [
            "Anachorète",
            "Dernier",
            "Duo"
                    ],
        "idolesNon": "Djim",
},
{
        "id": "8",
        "donjon": "Donjon des Squelettes",
        "boss": "Chafer Rōnin",
        "imageSource": "img/boss/8.png",
        "niveau": 40,
        "zone": "Amakna",
        "position": "10,15",
        "clef": "Clef du Donjon des Squelettes",
        "succes": [
            "Nomade",
            "Premier",
            "Duo"
                    ],
},
{
        "id": "9",
        "donjon": "Cache de Kankreblath",
        "boss": "Kankreblath",
        "imageSource": "img/boss/9.png",
        "niveau": 40,
        "zone": "Astrub",
        "position": "3,-17",
        "clef": "Clef de la Cache de Kankreblath",
        "succes": [
            "Collant",
            "Dernier",
            "Duo"
                    ],
},
{
        "id": "10",
        "donjon": "Donjon des Bworks",
        "boss": "Bworkette",
        "imageSource": "img/boss/10.png",
        "niveau": 50,
        "zone": "Amakna",
        "position": "-5,10",
        "clef": "Clef du Donjon des Bworks",
        "succes": [
            "Anachorète",
            "Premier",
            "Duo"
                    ],
},
{
        "id": "11",
        "donjon": "Donjon des Forgerons",
        "boss": "Coffre des Forgerons",
        "imageSource": "img/boss/11.png",
        "niveau": 50,
        "zone": "Amakna",
        "position": "13,21",
        "clef": "Clef du Donjon des Forgerons",
        "succes": [
            "Nomade",
            "Premier",
            "Duo"
                    ],
},
{
        "id": "12",
        "donjon": "Donjon des Larves",
        "boss": "Shin Larve",
        "imageSource": "img/boss/12.png",
        "niveau": 50,
        "zone": "Amakna",
        "position": "-2,-5",
        "clef": "Il faut utiliser un Œuf de Larve Dorée",
        "succes": [
            "Pusillanime",
            "Versatile",
            "Duo"
                    ],
},
{
        "id": "13",
        "donjon": "Grotte Hesque",
        "boss": "Corailleur Magistral",
        "imageSource": "img/boss/13.png",
        "niveau": 50,
        "zone": "Île d'Otomaï",
        "position": "-59,15",
        "clef": "Clef de la Grotte Hesque",
        "succes": [
            "Hardi",
            "Blitzkrieg",
            "Duo"
                    ],
},
{
        "id": "14",
        "donjon": "Nid du Kwakwa",
        "boss": "Kwakwa",
        "imageSource": "img/boss/14.png",
        "niveau": 50,
        "zone": "Amakna",
        "position": "-4,-7",
        "clef": "Clef du Nid du Kwakwa",
        "succes": [
            "Zombie",
            "Mains Propres",
            "Duo"
                    ],
},
{
        "id": "16",
        "donjon": "Château du Wa Wabbit",
        "boss": "Wa Wabbit",
        "imageSource": "img/boss/16.png",
        "niveau": 60,
        "zone": "Île de la Cawotte",
        "position": "24,-13",
        "clef": "Clef du Château du Wa Wabbit",
        "succes": [
            "Hardi",
            "Blitzkrieg",
            "Duo"
                    ],
},
{
        "id": "17",
        "donjon": "Village Kanniboul",
        "boss": "Kanniboul Ebil",
        "imageSource": "img/boss/17.png",
        "niveau": 60,
        "zone": "Île de Moon",
        "position": "29,9",
        "clef": "Clef du Village Kanniboul",
        "succes": [
            "Zombie",
            "Premier",
            "Duo"
                    ],
},
{
        "id": "18",
        "donjon": "Clos des Blops",
        "boss": "Blops Royaux",
        "imageSource": "img/boss/18.png",
        "niveau": 60,
        "zone": "Cania",
        "position": "-7,-43",
        "clef": "Clef du Clos des Blops",
        "succes": [
            "Duel",
            "Pusillanime",
            "Duo"
                    ],
},
{
        "id": "19",
        "donjon": "Gelaxième Dimension",
        "boss": "Gelées Royales",
        "imageSource": "img/boss/19.png",
        "niveau": 60,
        "zone": "La Gelaxième Dimension",
        "position": "",
        "clef": "Il faut manger une « Multigely » ce qui téléporte dedans le donjon",
        "succes": [
            "Duel",
            "Collant",
            "Duo"
                    ],
},
{
        "id": "20",
        "donjon": "Laboratoire de Brumen Tinctorias",
        "boss": "Brumen Tinctorias",
        "imageSource": "img/boss/20.png",
        "niveau": 70,
        "zone": "Sidimote",
        "position": "-27,17",
        "clef": "Clef du Laboratoire de Brumen Tinctorias",
        "succes": [
            "Dernier",
            "Anachorète",
            "Duo"
                    ],
},
{
        "id": "21",
        "donjon": "Cale de l'Arche d'Otomaï",
        "boss": "Gourlo le Terrible",
        "imageSource": "img/boss/21.png",
        "niveau": 70,
        "zone": "Île d'Otomaï",
        "position": "-55,-4",
        "clef": "Clef de l'Arche d'Otomaï",
        "succes": [
            "Premier",
            "Économe",
            "Duo"
                    ],
},
{
        "id": "22",
        "donjon": "Donjon des Craqueleurs",
        "boss": "Craqueleur Légendaire",
        "imageSource": "img/boss/22.png",
        "niveau": 70,
        "zone": "Amakna",
        "position": "-3,-7",
        "clef": "Clef des Pitons Rocheux des Craqueleurs",
        "succes": [
            "Pusillanime",
            "Premier",
            "Duo"
                    ],
},
{
        "id": "24",
        "donjon": "Terrier du Wa Wabbit",
        "boss": "Wa Wobbot",
        "imageSource": "img/boss/24.png",
        "niveau": 80,
        "zone": "Île de la Cawotte",
        "position": "28,-12",
        "clef": "Clef du Terrier du Wa Wabbit",
        "succes": [
            "Mains Propres",
            "Blitzkrieg",
            "Duo"
                    ],
},
{
        "id": "25",
        "donjon": "Cimetière des Mastodontes",
        "boss": "Mantiscore",
        "imageSource": "img/boss/25.png",
        "niveau": 80,
        "zone": "Île de Saharach",
        "position": "19,-61",
        "clef": "Clef du Cimetière des Mastodontes",
        "succes": [
            "Mains Propres",
            "Zombie",
            "Duo"
                    ],
},
{
        "id": "26",
        "donjon": "Antre de la Reine Nyée",
        "boss": "Reine Nyée",
        "imageSource": "img/boss/26.png",
        "niveau": 90,
        "zone": "Forêt des Abraknydes",
        "position": "-6,-15",
        "clef": "Clef de l'Antre de la Reine Nyée",
        "succes": [
            "Premier",
            "Hardi",
            "Duo"
                    ],
},
{
        "id": "27",
        "donjon": "Domaine Ancestral",
        "boss": "Abraknyde Ancestral",
        "imageSource": "img/boss/27.png",
        "niveau": 90,
        "zone": "Forêt des Abraknydes",
        "position": "-9,-14",
        "clef": "Clef du Domaine Ancestral",
        "succes": [
            "Nomade",
            "Premier",
            "Duo"
                    ],
},
{
        "id": "28",
        "donjon": "Bateau du Chouque",
        "boss": "Le Chouque",
        "imageSource": "img/boss/28.png",
        "niveau": 90,
        "zone": "Île de Moon",
        "position": "33,3",
        "clef": "Clef du Bateau du Chouque",
        "succes": [
            "Dernier",
            "Nomade",
            "Duo"
                    ],
},
{
        "id": "29",
        "donjon": "Chapiteau des Magik Riktus",
        "boss": "Choudini",
        "imageSource": "img/boss/29.png",
        "niveau": 90,
        "zone": "Sidimote",
        "position": "-22,12",
        "clef": "Clef du Chapiteau des Magik Riktus",
        "succes": [
            "Collant",
            "Hardi",
            "Duo"
                    ],
        "idolesNon": [
            "Pého",
            "Leukide"
                    ],
},
{
        "id": "30",
        "donjon": "Antre du Dragon Cochon",
        "boss": "Dragon Cochon",
        "imageSource": "img/boss/30.png",
        "niveau": 100,
        "zone": "Amakna",
        "position": "-1,33",
        "clef": "Clef de l'Antre du Dragon Cochon",
        "succes": [
            "Hardi",
            "Versatile",
            "Duo"
                    ],
},
{
        "id": "31",
        "donjon": "Caverne du Koulosse",
        "boss": "Koulosse",
        "imageSource": "img/boss/31.png",
        "niveau": 100,
        "zone": "Montagne des Koalaks",
        "position": "-17,8",
        "clef": "Clef de la Caverne du Koulosse",
        "succes": [
            "Zombie",
            "Mains Propres",
            "Duo"
                    ],
},
{
        "id": "32",
        "donjon": "Tanière du Meulou",
        "boss": "Meulou",
        "imageSource": "img/boss/32.png",
        "niveau": 100,
        "zone": "Sidimote",
        "position": "-23,0",
        "clef": "Clef de la Tanière du Meulou",
        "succes": [
            "Premier",
            "Hardi",
            "Duo"
                    ],
},
{
        "id": "33",
        "donjon": "Arbre de Moon",
        "boss": "Moon",
        "imageSource": "img/boss/33.png",
        "niveau": 100,
        "zone": "Île de Moon",
        "position": "29,6",
        "clef": "Clef de l'Arbre de Moon",
        "succes": [
            "Versatile",
            "Statue",
            "Duo"
                    ],
},
{
        "id": "34",
        "donjon": "Théâtre de Dramak",
        "boss": "Maître des Pantins",
        "imageSource": "img/boss/34.png",
        "niveau": 100,
        "zone": "Amakna",
        "position": "21,7",
        "clef": "Clef du Théâtre de Dramak",
        "succes": [
            "Statue",
            "Mains Propres",
            "Duo"
                    ],
        "idolesNon": [
            "Djim",
            "Nahuatl"
                    ],
},
{
        "id": "35",
        "donjon": "Fabrique de Malléfisk",
        "boss": "Malléfisk",
        "imageSource": "img/boss/35.png",
        "niveau": 100,
        "zone": "Énutrosor",
        "position": "-6,-2",
        "clef": "Clef de la Fabrique de Malléfisk",
        "succes": [
            "Circulez",
            "Blitzkrieg",
            "Duo"
                    ],
},
{
        "id": "36",
        "donjon": "Goulet du Rasboul",
        "boss": "Silf le Rasboul Majeur",
        "imageSource": "img/boss/36.png",
        "niveau": 110,
        "zone": "Île d'Otomaï",
        "position": "-51,9",
        "clef": "Clef du Goulet du Rasboul",
        "succes": [
            "Premier",
            "Temps qui court",
            "Duo"
                    ],
},
{
        "id": "37",
        "donjon": "Bibliothèque du Maître Corbac",
        "boss": "Maître Corbac",
        "imageSource": "img/boss/37.png",
        "niveau": 110,
        "zone": "Cania",
        "position": "-15,-62",
        "clef": "Clef de la Bibliothèque$ du Maître Corbac",
        "succes": [
            "Collant",
            "Premier",
            "Duo"
                    ],
},
{
        "id": "40",
        "donjon": "Miausolée du Pounicheur",
        "boss": "Pounicheur",
        "imageSource": "img/boss/40.png",
        "niveau": 110,
        "zone": "Écaflipus",
        "position": "3,-9",
        "clef": "Clef du Miausolée du Pounicheur",
        "succes": [
            "Blitzkrieg",
            "Statue",
            "Duo"
                    ],
},
{
        "id": "41",
        "donjon": "Antre du Blop Multicolore Royal",
        "boss": "Blop Multicolore Royal",
        "imageSource": "img/boss/41.png",
        "niveau": 120,
        "zone": "Cania",
        "position": "-7,-43",
        "clef": [
            "Clef du Donjon des Blops",
            "Clef de l'antre du Blop Multicolore"
                ],
        "succes": [
            "Hardi",
            "Duel",
            "Duo"
                    ],
},
{
        "id": "42",
        "donjon": "Centre du Labyrinthe du Minotoror",
        "boss": "Minotoror",
        "imageSource": "img/boss/42.png",
        "niveau": 120,
        "zone": "Île du Minotoror",
        "position": "-42,-17",
        "clef": "Clef du Labyrinthe du Minotoror",
        "succes": [
            "Anachorète",
            "Mains Propres",
            "Duo"
                    ],
},
{
        "id": "43",
        "donjon": "Serre du Royalmouth",
        "boss": "Royalmouth",
        "imageSource": "img/boss/43.png",
        "niveau": 120,
        "zone": [
            "Île de Frigost",
            "Frigost 1"
                    ],
        "position": "-84,-49",
        "clef": "Clef de la serre du Royalmouth",
        "succes": [
            "Mains Propres",
            "Premier",
            "Duo"
                    ],
        "idolesNon": "Djim",
},
{
        "id": "45",
        "donjon": "Tofulailler Royal",
        "boss": "Tofu Royal",
        "imageSource": "img/boss/45.png",
        "niveau": 120,
        "zone": "Amakna",
        "position": "5,6",
        "clef": "Clef Secrète du Tofulailler Royal",
        "succes": [
            "Dernier",
            "Statue",
            "Duo"
                    ],
},
{
        "id": "46",
        "donjon": "Donjon des Dragoeufs",
        "boss": "Crocabulia",
        "imageSource": "img/boss/46.png",
        "niveau": 120,
        "zone": "Amakna",
        "position": "-3,24",
        "clef": [
            "Clef du Sanctuaire des Dragoeufs",
            "Clef du Donjon des Dragoeufs"
                ],
        "succes": [
            "Collant",
            "Blitzkrieg",
            "Duo"
                    ],
},
{
        "id": "47",
        "donjon": "Repaire de Skeunk",
        "boss": "Skeunk",
        "imageSource": "img/boss/47.png",
        "niveau": 120,
        "zone": "Montagne des Koalaks",
        "position": "-20,10",
        "clef": "Clef du Repaire de Skeunk",
        "succes": [
            "Statue",
            "Blitzkrieg",
            "Duo"
                    ],
},
{
        "id": "48",
        "donjon": "Mégalithe de Fraktale",
        "boss": "Fraktale",
        "imageSource": "img/boss/48.png",
        "niveau": 120,
        "zone": "Xélorium",
        "position": "7,3",
        "clef": "Clef du Mégalithe de Fraktale",
        "succes": [
            "Anachorète",
            "Blitzkrieg",
            "Duo"
                    ],
},
{
        "id": "50",
        "donjon": "Volière de la Haute Truche",
        "boss": "Haute Truche",
        "imageSource": "img/boss/50.png",
        "niveau": 130,
        "zone": "Cania",
        "position": "-10,-44",
        "clef": "Clef de la Volière de la Haute Truche",
        "succes": [
            "Premier",
            "Barbare",
            "Duo"
                    ],
},
{
        "id": "51",
        "donjon": "Caverne d'El Piko",
        "boss": "El Piko",
        "imageSource": "img/boss/51.png",
        "niveau": 130,
        "zone": "Île de Saharach",
        "position": "15,-65",
        "clef": "Clef de la Caverne d'El Piko",
        "succes": [
            "Blitzkrieg",
            "Duel",
            "Duo"
                    ],
},
{
        "id": "52",
        "donjon": "Ring du Capitaine Ekarlatte",
        "boss": "Capitaine Ekarlatte",
        "imageSource": "img/boss/52.png",
        "niveau": 130,
        "zone": "Srambad",
        "position": "6,3",
        "clef": "Clef du Ring du Capitaine Ekarlatte",
        "succes": [
            "Focus",
            "Statue",
            "Duo"
                    ],
},
{
        "id": "54",
        "donjon": "Clairière du Chêne Mou",
        "boss": "Chêne Mou",
        "imageSource": "img/boss/54.png",
        "niveau": 140,
        "zone": "Forêt des Abraknydes",
        "position": "-14,-13",
        "clef": "Clef de la Clairière du Chêne Mou",
        "succes": [
            "Liberté",
            "Premier",
            "Duo"
                    ],
},
{
        "id": "55",
        "donjon": "Laboratoire du Tynril",
        "boss": "Tynrils",
        "imageSource": "img/boss/55.png",
        "niveau": 140,
        "zone": "Île d'Otomaï",
        "position": "-53,20",
        "clef": "Clef du Laboratoire du Tynril",
        "succes": [
            "Intouchable",
            "Zombie",
            "Duo"
                    ],
        "idolesNon": [
            "Butor",
            "Yoche",
            "Teleb",
            "Sak",
            "Horize",
            "Corrode",
            "Cafra",
            "Boble",
            "Bihilète"
                    ],
},
{
            "id": "56",
            "donjon": "Tu ne voudrais pas plutôt aller finir les quêtes que tu as en cours ?",
            "boss": "Voix de la Raison",
            "imageSource": "img/boss/56.png",
            "niveau":  50,
            "zone": "",
            "position": "",
            "clef": "",
            "succes": "",
            "idolesNon": "",
},
{
        "id": "57",
        "donjon": "Excavation du Mansot Royal",
        "boss": "Mansot Royal",
        "imageSource": "img/boss/57.png",
        "niveau": 140,
        "zone": [
            "Île de Frigost",
            "Frigost 1"
                    ],
        "position": "-64,-55",
        "clef": "Clef Mansot",
        "succes": [
            "Dernier",
            "Collant",
            "Duo"
                    ],
},
{
        "id": "58",
        "donjon": "Épave du Grolandais violent",
        "boss": "Ben le Ripate",
        "imageSource": "img/boss/58.png",
        "niveau": 150,
        "zone": [
            "Île de Frigost",
            "Frigost 1"
                    ],
        "position": "-60,-84",
        "clef": "Clef du Grolandais violent",
        "succes": [
            "Circulez",
            "Statue",
            "Duo"
                    ],
        "idolesNon": "Nahuatl",
},
{
        "id": "59",
        "donjon": "Donjon des Rats du Château d'Amakna",
        "boss": "Sphincter Cell",
        "imageSource": "img/boss/59.png",
        "niveau": 150,
        "zone": "Amakna",
        "position": "5,-8",
        "clef": "Clef du Donjon des Rats du Château d'Amakna",
        "succes": [
            "Hardi",
            "Dernier",
            "Duo"
                    ],
},
{
        "id": "60",
        "donjon": "Canopée du Kimbo",
        "boss": "Kimbo",
        "imageSource": "img/boss/60.png",
        "niveau": 160,
        "zone": "Île d'Otomaï",
        "position": "-54,16",
        "clef": "Clef de la Canopée du Kimbo",
        "succes": [
            "Statue",
            "Premier",
            "Duo"
                    ],
        "idolesNon": "Nahuatl",
},
{
        "id": "61",
        "donjon": "Salle du Minotot",
        "boss": "Minotot",
        "imageSource": "img/boss/61.png",
        "niveau": 160,
        "zone": "Île du Minotoror",
        "position": "-42,-17",
        "clef": "Clef de la Salle du Minotot",
        "succes": [
            "Circulez",
            "Premier",
            "Duo"
                    ],
},
{
        "id": "62",
        "donjon": "Hypogée de l'Obsidiantre",
        "boss": "Obsidiantre",
        "imageSource": "img/boss/62.png",
        "niveau": 160,
        "zone": [
            "Île de Frigost",
            "Frigost 1"
                ],
        "position": "-71,-83",
        "clef": "Clef de l'Hypogée de l'Obsidiantre",
        "succes": [
            "Premier",
            "Statue",
            "Duo"
                    ],
        "idolesNon": "Nahuatl",
},
{
        "id": "63",
        "donjon": "Grotte de Kanigroula",
        "boss": "Kanigroula",
        "imageSource": "img/boss/63.png",
        "niveau": 160,
        "zone": "Cania",
        "position": "-5,-54",
        "clef": "Clef de la Grotte de Kanigroula",
        "succes": [
            "Premier",
            "Hardi",
            "Duo"
                    ],
},
{
        "id": "64",
        "donjon": "Plateau de Ush",
        "boss": "Ush Galesh",
        "imageSource": "img/boss/64.png",
        "niveau": 160,
        "zone": "Écaflipus",
        "position": "7,-3",
        "clef": "Clef du Plateau de Ush",
        "succes": [
            "Premier",
            "Zombie",
            "Duo"
                    ],
},
{
        "id": "65",
        "donjon": "Cavernes Givrefoux",
        "boss": "Tengu Givrefoux",
        "imageSource": "img/boss/65.png",
        "niveau": 170,
        "zone": [
            "Île de Frigost",
            "Frigost 2"
                ],
        "position": "-80,-75",
        "clef": "Clef de la Tanière Givrefoux",
        "succes": [
            "Premier",
            "Statue",
            "Duo"
                    ],
},
{
        "id": "66",
        "donjon": "Boyeau du Père Ver",
        "boss": "Père Ver",
        "imageSource": "img/boss/66.png",
        "niveau": 170,
        "zone": "Île de Saharach",
        "position": "7,-70",
        "clef": "Clef du Boyeau du Père Ver",
        "succes": [
            "Premier",
            "Zombie",
            "Duo"
                    ],
        "idolesNon": "Djim",
},
{
        "id": "67",
        "donjon": "Horlogium de XLII",
        "boss": "XLII",
        "imageSource": "img/boss/67.png",
        "niveau": 170,
        "zone": "Xélorium",
        "position": "7,-2",
        "clef": "Clef de l'Horlogium de XLII",
        "succes": [
            "Barbare",
            "Collant",
            "Duo"
                    ],
},
{
        "id": "68",
        "donjon": "Antre du Korriandre",
        "boss": "Korriandre",
        "imageSource": "img/boss/68.png",
        "niveau": 180,
        "zone": [
            "Île de Frigost",
            "Frigost 2"
                ],
        "position": "-73,-69",
        "clef": "Clef de l'Antre du Korriandre",
        "succes": [
            "Mystique",
            "Zombie",
            "Duo"
                    ],
        "idolesNon": "Nyam",
},
{
        "id": "69",
        "donjon": "Antre du Kralamour Géant",
        "boss": "Kralamour Géant",
        "imageSource": "img/boss/69.png",
        "niveau": 180,
        "zone": "Île d'Otomaï",
        "position": "-60,-8",
        "clef": "Il faut se positionner sur toutes les dalles de l'île",
        "succes": [
            "Nomade",
            "Blitzkrieg",
            "Duo"
                    ],
        "idolesNon": [
            "Djim",
            "Nékinéko",
            "Dynamo"
                    ],
},
{
        "id": "70",
        "donjon": "Grotte du Bworker",
        "boss": "Bworker",
        "imageSource": "img/boss/70.png",
        "niveau": 180,
        "zone": "Sidimote",
        "position": "-15,14",
        "clef": "Clef de la Grotte du Bworker",
        "succes": [
            "Hardi",
            "Blitzkrieg",
            "Duo"
                    ],
},
{
        "id": "71",
        "donjon": "Temple du Grand Ougah",
        "boss": "Ougah",
        "imageSource": "img/boss/71.png",
        "niveau": 180,
        "zone": "Sidimote",
        "position": "-9,29",
        "clef": "Clef du Temple du Grand Ougah",
        "succes": [
            "Collant",
            "Dernier",
            "Duo"
                    ],
},
{
        "id": "72",
        "donjon": "Cave du Toxoliath",
        "boss": "Toxoliath",
        "imageSource": "img/boss/72.png",
        "niveau": 180,
        "zone": "Srambad",
        "position": "8,8",
        "clef": "Clef de la Cave du Toxoliath",
        "succes": [
            "Circulez",
            "Anachorète",
            "Duo"
                    ],
},
{
        "id": "73",
        "donjon": "Cavernes du Kolosso",
        "boss": "Kolosso",
        "imageSource": "img/boss/73.png",
        "niveau": 190,
        "zone": [
            "Île de Frigost",
            "Frigost 2"
                ],
        "position": "-61,-69",
        "clef": "Clef des cavernes du Kolosso",
        "succes": [
            "Dernier",
            "Premier",
            "Duo"
                    ],
        "idolesNon": "Pénitent",
},
{
        "id": "74",
        "donjon": "Cavernes Nourricières",
        "boss": "Fuji Givrefoux Nourricières",
        "imageSource": "img/boss/74.png",
        "niveau": 190,
        "zone": [
            "Île de Frigost",
            "Frigost 2"
                ],
        "position": "-80,-75",
        "clef": "Clef de la Tanière Givrefoux",
        "succes": [
            "Dernier",
            "Statue",
            "Duo"
                    ],
},
{
        "id": "75",
        "donjon": "Mine de Sakaï",
        "boss": "N (dans nos cœurs ça reste N, nique Grollum)",
        "imageSource": "img/boss/75.png",
        "niveau": 190,
        "zone": [
            "Île de Frigost",
            "Frigost 2",
            "Île de Sakaï"
                ],
        "position": "-52,-45",
        "clef": "Clef de la Mine de Sakaï",
        "succes": [
            "Versatile",
            "Blitzkrieg",
            "Duo"
                    ],
},
{
        "id": "76",
        "donjon": "Antichambre du Glourséleste",
        "boss": "Glourséleste",
        "imageSource": "img/boss/76.png",
        "niveau": 190,
        "zone": [
            "Île de Frigost",
            "Frigost 2"
                ],
        "position": "-63,-75",
        "clef": "Clef de l'Antichambre des Gloursons",
        "succes": [
            "Premier",
            "Collant",
            "Duo"
                    ],
},
{
        "id": "77",
        "donjon": "Pyramide d'Ombre",
        "boss": "Ombre",
        "imageSource": "img/boss/77.png",
        "niveau": 190,
        "zone": "Dimension Obscure",
        "position": "6,13",
        "clef": "",
        "succes": [
            "Premier",
            "Collant",
            "Duo"
                    ],
},
{
        "id": "78",
        "donjon": "Camp du Conte Razof",
        "boss": "Conte Razof",
        "imageSource": "img/boss/78.png",
        "niveau": 190,
        "zone": "Île de Nimotopia",
        "position": "-68,30",
        "clef": "Clef du Camp du Conte Razof",
        "succes": [
            "Liberté",
            "Premier",
            "Duo"
                    ],
        "idolesNon": [
            "Hulhu",
            "Nékinéko",
            "Dynamo",
            "Domo"
                    ],
},
{
        "id": "79",
        "donjon": "Forgefroide de Missiz Frizz",
        "boss": "Missiz Frizz",
        "imageSource": "img/boss/79.png",
        "niveau": 190,
        "zone": [
            "Île de Frigost",
            "Frigost 3"
                ],
        "position": "-70,-81",
        "clef": "Clef de la Forgefroide de Missiz Frizz",
        "succes": [
            "Nomade",
            "Collant",
            "Duo"
                    ],
        "idolesNon": "Leukide",
},
{
        "id": "80",
        "donjon": "Transporteur de Sylargh",
        "boss": "Sylargh",
        "imageSource": "img/boss/80.png",
        "niveau": 190,
        "zone": [
        "Île de Frigost",
        "Frigost 3"
                ],
        "position": "-53,-84",
        "clef": "Clef du Transporteur de Sylargh",
        "succes": [
            "Anachorète",
            "Barbare",
            "Duo"
                    ],
        "idolesNon": "Nahuatl",
},
{
        "id": "81",
        "donjon": "Salons privés de Klime",
        "boss": "Klime",
        "imageSource": "img/boss/81.png",
        "niveau": 190,
        "zone": [
        "Île de Frigost",
        "Frigost 3"
                ],
        "position": "-63,-86",
        "clef": "Clef des Salons privés de Klime",
        "succes": [
            "Pusillanime",
            "Nomade",
            "Duo"
                    ],
},
{
        "id": "82",
        "donjon": "Laboratoire de Nileza",
        "boss": "Nileza",
        "imageSource": "img/boss/82.png",
        "niveau": 190,
        "zone": [
            "Île de Frigost",
            "Frigost 3"
                ],
        "position": "-61,-74",
        "clef": "Clef du Laboratoire de Nileza",
        "succes": [
            "Pusillanime",
            "Dernier",
            "Duo"
                    ],
        "idolesNon": "Hoskar",
},
{
        "id": "83",
        "donjon": "Donjon du Comte",
        "boss": "Comte Harebourg",
        "imageSource": "img/boss/83.png",
        "niveau": 190,
        "zone": [
            "Île de Frigost",
            "Frigost 3"
                ],
        "position": "-61,-79",
        "clef": "Clef du Donjon du Comte Harebourg",
        "succes": [
            "Versatile",
            "Statue",
            "Duo"
                    ],
},
{
        "id": "84",
        "donjon": "Aquadôme de Merkator",
        "boss": "Merkator",
        "imageSource": "img/boss/84.png",
        "niveau": 190,
        "zone": "Sufokia",
        "position": "21,18",
        "clef": "Clef de l'Aquadôme de Merkator",
        "succes": [
            "Dernier",
            "Mystique",
            "Duo"
                    ],
        "idolesNon": [
            "Ougah",
            "Muta",
            "Proxima"
                    ],
},
{
        "id": "85",
        "donjon": "Palais du roi Nidas",
        "boss": "roi Nidas",
        "imageSource": "img/boss/85.png",
        "niveau": 190,
        "zone": "Énutrosor",
        "position": "-5,-5",
        "clef": "Clef du Palais du roi Nidas",
        "succes": [
            "Premier",
            "Statue",
            "Duo"
                    ],
        "idolesNon": "Nahuatl",
},
{
        "id": "86",
        "donjon": "Trône de la Cour Sombre",
        "boss": "Reine des Voleurs",
        "imageSource": "img/boss/86.png",
        "niveau": 190,
        "zone": "Srambad",
        "position": "8,-4",
        "clef": "Clef du Trône de la Cour Sombre",
        "succes": [
            "Premier",
            "Collant",
            "Trio"
                    ],
},
{
        "id": "87",
        "donjon": "Ventre de la Baleine",
        "boss": "Protozorreur",
        "imageSource": "img/boss/87.png",
        "niveau": 190,
        "zone": [
            "Île de Frigost",
            "Roc des Salbatroces"
                ],
        "position": "-85,-59",
        "clef": "Clef du Ventre de la Baleine",
        "succes": [
            "Barbare",
            "Statue",
            "Duo"
                    ],
        "idolesNon": [
            "Kyoub",
            "Ultram",
            "Djim",
            "Nahuatl",
            "Aroumb"
                    ],
},
{
        "id": "88",
        "donjon": "Œil de Vortex",
        "boss": "Vortex",
        "imageSource": "img/boss/88.png",
        "niveau": 190,
        "zone": "Xélorium",
        "position": "7,-7",
        "clef": "Clef de l'Œil de Vortex",
        "succes": [
            "Focus",
            "Hardi",
            "Trio"
                    ],
        "idolesNon": "Nahuatl",
},
{
        "id": "89",
        "donjon": "Défi du Chalœil",
        "boss": "Chalœil",
        "imageSource": "img/boss/89.png",
        "niveau": 190,
        "zone": "Écaflipus",
        "position": "-9,-22",
        "clef": "Clef du Défi du Chalœil",
        "succes": [
            "Liberté",
            "Pusillanime",
            "Trio"
                    ],
        "idolesNon": "Cafra",
},
{
        "id": "90",
        "donjon": "Vaisseau du Capitaine Méno",
        "boss": "Capitaine Méno",
        "imageSource": "img/boss/90.png",
        "niveau": 190,
        "zone": "Sufokia",
        "position": "24,27",
        "clef": "Clef du Vaisseau du Capitaine Méno",
        "succes": [
            "Blitzkrieg",
            "Pusillanime",
            "Duo"
                    ],
},
{
        "id": "91",
        "donjon": "Temple de Koutoulou",
        "boss": "Koutoulou",
        "imageSource": "img/boss/91.png",
        "niveau": 190,
        "zone": "Sufokia",
        "position": "27,26",
        "clef": "Clef du Temple de Koutoulou",
        "succes": [
            "Pusillanime",
            "Hardi",
            "Duo"
                    ],
},
{
        "id": "92",
        "donjon": "Palais de Dantinéa",
        "boss": "Dantinéa",
        "imageSource": "img/boss/92.png",
        "niveau": 190,
        "zone": "Sufokia",
        "position": "19,26",
        "clef": "Clef du Palais de Dantinéa",
        "succes": [
            "Dernier",
            "Statue",
            "Duo"
                    ],
},
{
        "id": "93",
        "donjon": "Chambre de tal Kasha",
        "boss": "Tal Kasha",
        "imageSource": "img/boss/93.png",
        "niveau": 190,
        "zone": "Île de Saharach",
        "position": "12,-77",
        "clef": "Clef de la Chambre de Tal Kasha",
        "succes": [
            "Focus",
            "Statue",
            "Duo"
                    ],
        "idolesNon": "Nahuatl",
},
{
        "id": "94",
        "donjon": "Manoir des Katrepat",
        "boss": "Anerice la Shushess",
        "imageSource": "img/boss/94.png",
        "niveau": 190,
        "zone": "Sidimote",
        "position": "-14,25",
        "clef": "Clef du Manoir des Katrepat",
        "succes": [
            "Pusillanime",
            "Premier",
            "Duo"
                    ],
},
{
        "id": "95",
        "donjon": "Belvédère d'Ilyzaelle",
        "boss": "Ilyzaelle",
        "imageSource": "img/boss/95.png",
        "niveau": 190,
        "zone": [
            "Île de Frigost",
            "Frigost 3"
                ],
        "position": "-72,-77",
        "clef": "Clef du Belvédère d'Ilyzaelle",
        "succes": [
            "Liberté",
            "Focus",
            "Duo"
                    ],
},
{
        "id": "96",
        "donjon": "Tour de Solar",
        "boss": "Solar",
        "imageSource": "img/boss/96.png",
        "niveau": 190,
        "zone": "Sidimote",
        "position": "-31,15",
        "clef": "Clef de la Tour de Solar",
        "succes": [
            "Versatile",
            "Focus",
            "Duo"
                    ],
},
{
        "id": "97",
        "donjon": "Tour de Bethel",
        "boss": "Bethel Akarna",
        "imageSource": "img/boss/97.png",
        "niveau": 190,
        "zone": "Sufokia",
        "position": "-48,-42",
        "clef": "Clef de la Tour de Bethel",
        "succes": [
            "Mystique",
            "Zombie",
            "Duo"
                    ],
},
{
        "id": "98",
        "donjon": "Brasserie du roi Dazak",
        "boss": "Dazak Martegel",
        "imageSource": "img/boss/98.png",
        "niveau": 190,
        "zone": [
            "Île de Frigost",
            "Frigost 2"
                ],
        "position": "-62,-70",
        "clef": "Clef de la Brasserie du roi Dazak",
        "succes": [
            "Premier",
            "Liberté",
            "Duo"
                    ],
},
{
            "id": "99",
            "donjon": "Tu mérites un peu de repos non ? Reste glander au zaap aujourd'hui.",
            "boss": "Voix de la Raison",
            "imageSource": "img/boss/56.png",
            "niveau":  100,
            "zone": "",
            "position": "",
            "clef": "",
            "succes": "",
            "idolesNon": "",
},
{
            "id": "100",
            "donjon": "Tu devrais aussi t'intéresser au JcJ. Va donc taper un percepteur !",
            "boss": "Voix de la Raison",
            "imageSource": "img/boss/56.png",
            "niveau":  150,
            "zone": "",
            "position": "",
            "clef": "",
            "succes": "",
            "idolesNon": "",
},
{
        "id": "101",
        "donjon": "Repaire du Kharnozor",
        "boss": "Kharnozor",
        "imageSource": "img/boss/101.png",
        "niveau": 100,
        "zone": "Amakna",
        "position": "-3,25",
        "clef": "Clef du Repaire du Kharnozor",
        "succes": [
            "Dernier",
            "Circulez",
            "Duo"
                    ],
},
{
        "id": "102",
        "donjon": "Sanctuaire de Torkélonia",
        "boss": "Torkélonia",
        "imageSource": "img/boss/102.png",
        "niveau": 190,
        "zone": "Acrhipel des Écailles",
        "position": "-84,-16",
        "clef": "Clef du Sanctuaire de Torkélonia",
        "succes": [
            "Dernier",
            "Statue",
            "Duo"
                    ],
},
{
        "id": "103",
        "donjon": "Épreuve de Draegnerys",
        "boss": "Draegnerys",
        "imageSource": "img/boss/103.png",
        "niveau": 70,
        "zone": "Amakna",
        "position": "-4,29",
        "clef": "Clef du Sanctuaire de Torkélonia",
        "succes": [
            "Focus",
            "Hardi",
            "Duo"
                    ],
},
{
        "id": "104",
        "donjon": "Fers de la Tyrannie",
        "boss": "Servitude",
        "imageSource": "img/boss/104.png",
        "niveau": 190,
        "zone": "Éliocalypse",
        "position": "4,-3",
        "clef": "Clef des Fers de la Tyrannie",
        "succes": [
            "Focus",
            "Versatile",
            "Duo"
                    ],
},
{
        "id": "105",
        "donjon": "Sentence de la Balance",
        "boss": "Misère",
        "imageSource": "img/boss/105.png",
        "niveau": 190,
        "zone": "Éliocalypse",
        "position": "1,0",
        "clef": "Clef de la Sentence de la Balance",
        "succes": [
            "Hardi",
            "Mains Propres",
            "Duo"
                    ],
},
{
        "id": "106",
        "donjon": "Arbre de mort",
        "boss": "Corruption",
        "imageSource": "img/boss/106.png",
        "niveau": 190,
        "zone": "Éliocalypse",
        "position": "4,0",
        "clef": "Clef de l'Arbre de mort",
        "succes": [
            "Collant",
            "Mains Propres",
            "Duo"
                    ],
        "idolesNon": [
            "Pénitent",
            "Critus"
                    ],
},
{
        "id": "107",
        "donjon": "Trône de Sang",
        "boss": "Guerre",
        "imageSource": "img/boss/107.png",
        "niveau": 190,
        "zone": "Éliocalypse",
        "position": "4,-3",
        "clef": "Clef du Trône de Sang",
        "succes": [
            "Zombie",
            "Anachorète",
            "Duo"
                    ],
},
{
        "id": "108",
        "donjon": "Atelier du Tanukouï San",
        "boss": "Tanukouï San",
        "imageSource": "img/boss/108.png",
        "niveau": 130,
        "zone": "Terrdala",
        "position": "26,-24",
        "clef": "Clef de l'Atelier du Tanukouï San",
        "succes": [
            "Statue",
            "Versatile",
            "Duo"
                    ],
        "idolesNon": "Djim",
},
{
        "id": "109",
        "donjon": "Bambusaie de Damadrya",
        "boss": "Dramadrya",
        "imageSource": "img/boss/109.png",
        "niveau": 110,
        "zone": "Plantala",
        "position": "26,-30",
        "clef": "Clef de Bambusaie de Damadrya",
        "succes": [
            "Premier",
            "Hardi",
            "Duo"
                    ],
},
{
        "id": "110",
        "donjon": "Bataille de l'Aurore Pourpre",
        "boss": "L'Éternel Conflit",
        "imageSource": "img/boss/110.png",
        "niveau": 200,
        "zone": "Cauchemar des Ravageurs",
        "position": "1,0",
        "clef": "Clef de la Bataille de l'Aurore Pourpre",
        "succes": [
            "Premier",
            "Zombie",
            "Duo"
                    ],
        "idolesNon": "Nahuatl",
},
{
        "id": "111",
        "donjon": "Demeure des Esprits",
        "boss": "Koumiho",
        "imageSource": "img/boss/111.png",
        "niveau": 170,
        "zone": "Mont des Tombeaux",
        "position": "27,-27",
        "clef": "Clef de la Demeure des Esprits",
        "succes": [
            "Premier",
            "Focus",
            "Duo"
                    ],
        "idolesNon": [
            "Pého",
            "Leukide",
                    ],
},
{
        "id": "112",
        "donjon": "Dojo du Vent",
        "boss": "Hanshi et Shihan",
        "imageSource": "img/boss/112.png",
        "niveau": 140,
        "zone": "Aerdala",
        "position": "20,-37",
        "clef": "Clef du Dojo du Vent",
        "succes": [
            "Pusillanime",
            "Dernier",
            "Duo"
                    ],
        "idolesNon": "Nahuatl",
},
{
        "id": "113",
        "donjon": "Fabrique de Foux d'artifice",
        "boss": "Founoroshi",
        "imageSource": "img/boss/113.png",
        "niveau": 140,
        "zone": "Feudala",
        "position": "14,-32",
        "clef": "Clef de la Fabrique de Foux d'artifice",
        "succes": [
            "Pusillanime",
            "Collant",
            "Duo"
                    ],
        "idolesNon": [
            "Pého",
            "Leukide",
            "Ultram",
            "Djim",
                    ],
},
{
        "id": "114",
        "donjon": "Garde-manger du Rat Blanc",
        "boss": "Rat Blanc",
        "imageSource": "img/boss/114.png",
        "niveau": 110,
        "zone": "Canaux méphitiques",
        "position": "-34,-59",
        "clef": "Clef du Garde-manger du Rat Blanc",
        "succes": [
            "Premier",
            "Hardi",
            "Duo"
                    ]
},
{
        "id": "115",
        "donjon": "Sousouricière du Rat Noir",
        "boss": "Rat Noir",
        "imageSource": "img/boss/115.png",
        "niveau": 110,
        "zone": "Entrailles de Brâkmar",
        "position": "-28,37",
        "clef": "Clef de la Sousouricière du Rat Noir",
        "succes": [
            "Blitzkrieg",
            "Hardi",
            "Duo"
                    ]
},
{
        "id": "116",
        "donjon": "Mémoire d'Orukam",
        "boss": "Roi Imagami",
        "imageSource": "img/boss/116.png",
        "niveau": 200,
        "zone": "Royaume d'encre",
        "position": "-3,-1",
        "clef": "Clef de la Mémoire d'Orukam",
        "succes": [
            "Mains Propres",
            "Hardi",
            "Duo"
                    ]
},
{
        "id": "117",
        "donjon": "Souvenir d'Imagiro",
        "boss": "Reine Amirukam",
        "imageSource": "img/boss/117.png",
        "niveau": 200,
        "zone": "Royaume d'encre",
        "position": "2,0",
        "clef": "Clef du Souvenir d'Imagiro",
        "succes": [
            "Mains Propres",
            "Pusillanime",
            "Duo"
                    ]
},
{
        "id": "118",
        "donjon": "Vallée de la Dame des Eaux",
        "boss": "Nagate",
        "imageSource": "img/boss/118.png",
        "niveau": 130,
        "zone": "Akwadala",
        "position": "22,-24",
        "clef": "Clef de la Vallée de la Dame des Eaux",
        "succes": [
            "Nomade",
            "Pusillanime",
            "Duo"
                    ],
        "idolesNon": "Djim"
},
{
        "id": "119",
        "donjon": "Akadémie des Gobs",
        "boss": "Directeur Grunob",
        "imageSource": "img/boss/119.png",
        "niveau": 40,
        "zone": "Campement des Gobelins",
        "position": "-5,3",
        "clef": "Clef de l'Akadémie des Gobs",
        "succes": [
            "Nomade",
            "Premier",
            "Duo"
                    ]
},
{
        "id": "120",
        "donjon": "Tertre du long sommeil",
        "boss": "Hell Mina",
        "imageSource": "img/boss/120.png",
        "niveau": 150,
        "zone": "Dédale du Dark Vlad",
        "position": "-3,19",
        "clef": "Clef du Tertre du long sommeil",
        "succes": [
            "Dernier",
            "Statue",
            "Duo"
                    ]
},
  ];
  $scope.orderList = "niveau";
});